Bug 895240 - Disable or remove qemu-kvm features we don't support
Summary: Disable or remove qemu-kvm features we don't support
Status: CLOSED DUPLICATE of bug 720747
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Miroslav Rezanina
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords: Tracking
Depends On: 880485 889051 889670 903910 903914 903918 903922 903928 915399 921974 947441 976476 1001131 1039214
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-14 21:48 UTC by Ademar Reis
Modified: 2013-12-06 23:51 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-04 17:29:21 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ademar Reis 2013-01-14 21:48:44 UTC
For RHEL7, we need to disable several features we don't support and audit the build procedure to make sure we're not including any feature we don't want in our packages.

For reference, Bug 555336 is about this same change at the time of RHEL6. May also be relevant: Bug 616187.

Comment 2 Richard W.M. Jones 2013-01-14 22:22:28 UTC
Just fixed the summary line to make it clear which features
we're talking about.

Comment 3 Paolo Bonzini 2013-03-04 17:29:21 UTC

*** This bug has been marked as a duplicate of bug 720747 ***


Note You need to log in before you can comment on or make changes to this bug.